.bussiness-counting {
    display: flex;
    justify-content: space-between;
    column-gap: 75px;
}

.bussiness-counting:last-child {
    margin-bottom: 0;
}

.heading-60 {
    color: #00358D;
}

.bussiness-counting .heading-18 {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: solid 1px #00000021;
    font-weight: 600;
}

.bussiness-counting .heading-60 {
    margin-bottom: 60px;
}

.bussiness-counting .bussiness-counting-left {
    width: 100%;
}

.bussiness-counting .bussiness-counting-right {
    width: 100%;
}

.bussiness-couting-sec .img-side {
    max-width: 480px;
}

@media (max-width: 1599.98px) {
    .bussiness-counting .heading-60 {
        margin-bottom: 40px;
        line-height: 1.4;
    }
}

@media (max-width: 1199.98px) {
    .bussiness-counting .heading-18 {
        font-size: 16px;
    }
    .bussiness-counting {
        column-gap: 30px;
    }
}

@media (max-width: 991.98px) {
    .bussiness-counting .heading-60 {
        margin-bottom: 25px;
    }
    .bussiness-couting-sec.img-content-sec .flex-container {
        & .content-side {
            padding-left: 0;
            margin-bottom: 0;
        }
    }
}

@media (max-width: 575.98px) {
    .bussiness-couting-sec.img-content-sec .flex-container {
        gap: 30px;
    }
    .bussiness-counting {
        column-gap: 0;
        row-gap: 10px;
        flex-direction: column;
        margin-bottom: 10px;
    }
    .bussiness-counting .heading-60 {
        margin-bottom: 10px;
    }
    .bussiness-counting .heading-18 {
        margin-bottom: 5px;
        padding-bottom: 5px;
    }
}